gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallInvocationDetails(TRequest, TResponse) Structure
CallInvocationDetails(TRequest, TResponse) Properties
Channel Property
Host Property
Method Property
Options Property
RequestMarshaller Property
ResponseMarshaller Property

CallInvocationDetails TRequest, TResponse Properties

The CallInvocationDetails
TRequest, TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Channel | Get channel associated with this call.
| Host | Get name of host.
| Method | Gets name of method to be called.
| Options | Gets the call options.
| RequestMarshaller | Gets marshaller used to serialize requests.
| ResponseMarshaller | Gets marshaller used to deserialized responses.

Top
See Also

#### Reference

CallInvocationDetails
TRequest, TResponse
Structure
Grpc.Core Namespace